[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [pdt-dev] Problems in XDebug debugger 0.13 on Java 5 with PHP 5.2.1?

Jeez, sorry man.  That's an obvious mistake!  I do J2EE during my 9 to 5, so I have JDK 1.4, 1.5, and 1.6 Installed.  I didn't realize I'd updated my JAVA_HOME environment variable to point to the 1.6 install.  Stupid mistake!  Thanks for the extra set of eyes, I can't believe I missed that.

Todd

On 4/7/07, Philip G <gp@xxxxxxxxxxxx> wrote:
On 4/7/07, Todd Nine <todd.nine@xxxxxxxxx> wrote:

I saw a previous post that says this in an issue with Java 6, and to use Java 5.  However, I am using Java 5, specifically (build 1.6.0-b105). 

Hate to inform you friend, but that's Java6. 1.5.x would be Java5.

--
Philip
gp@xxxxxxxxxxxx
http://www.gpcentre.net/

_______________________________________________
pdt-dev mailing list
pdt-dev@xxxxxxxxxxx
https://dev.eclipse.org/mailman/listinfo/pdt-dev